Mc Command Center 4.2.0

4.2.0 Mod Mc Command Center
AVISO: Esta versión de MCCC funciona con las actualizaciones del juego desde la 1.40.61.1020 hasta la 1.41.38.1020.

Ya tenemos nueva versión preparada para el nuevo pack de contenido Aventuras en la Selva y actualizada con las ultimas actualizaciones publicadas por Ea/Maxis.
Esta nueva versión han corregido bastante bugs y fallos de la anterior versión, os dejamos el listado de cambios (está en inglés)

Versión de Los Sims 4 ⟶ Versión de Mc Command Center que te corresponde

PC 1.41.38.1020 /  1.41.38.1220 para Mac

Por debajo de 1.40.61.1020/1.40.61.1220 para Mac

Ayuda y soporte sobre el Mc Command Center

Mc Command Center 4.2.0
4.8 (96.36%) 11 votos

Sobre el autor

Tracas_SG

CEO de Simsguru. Juego a Los Sims desde que una profe de clases particulares me enseño el mundo Sims y hasta ahora sigo jugandolos.
Si tienes problemas, no dudes en dejarlas en el foro 😉

Todos los posts de Tracas_SG

28 respuestas a “Mc Command Center 4.2.0”

  1. patricia celeste dice:

    coloque los mods como dice pero cuando entro a ver los mods contenidos no me aparece ninguno

  2. yons dice:

    coloque los mods me sale que estan aplicados pero no me aparece la opcion para usarlos

  3. renata dice:

    disculpame te queria preguntar si ya va a salir el Mc command center para la version 1.41.38.1020 gracias

    • Tracas_SG dice:

      Que sepamos no, por ahora la versión que funciona con la versión 1.41.38 es la que está puesta en la entrada.
      Saludos 😉

  4. fiorella dice:

    Me salta error en la última versión para PC 1.41.38.1020., aviso así lo solucionan

  5. Anonimo dice:

    Hola,¿por qué no esta para Windows?
    No me aparece,solo me sale Mac.
    Un saludo.

  6. NicoSimmer dice:

    Donde está la versión para PC?

  7. NicoSimmer dice:

    Ah, no dije nada.

  8. facumv dice:

    ¡Hola! me sale constantemente la notificación de LastException y no sé como solucionarlo porque la versión que tengo es la misma que el comand center y no sé donde está el problema. Gracias!

    • Tracas_SG dice:

      Hola facumv, ve a nuestro foro, abre un tema y pega allí el Lastexception.txt, que las respuestas de las entradas no se ve bien. De todas formas, cuando sale esto es porque tienes un mod o CC desactualizado y el Mc Command Center avisa de ello.
      Saludos 😉

  9. Joys dice:

    Mi version de juego es 1.41.42.1020 y la ultima actualizacion dice: 1.41.38.1020
    me acabo de dar cuenta. sera por eso que tengo problemas al jugar, alguien me puede orientar
    si se puede hacer algo o esperar a otra actualizacion.

  10. Lunna dice:

    Tengo la version de juego 1.41.42.1020 y no hay ninguna opción para esa version 🙁

    • Tracas_SG dice:

      Las versiones de Los Sims 4 1.40.61.1020; 1.41.38.1020 y la 1.41.42.1020 funcionan con la versión del Mc Command Center 4.2.0.
      En tu caso, tienes la ultima actualización del juego, así que descarga la versión 4.2.0.
      Saludos 😉

  11. Marina dice:

    Buenas, mi problema reside en que mi versión de los sims 4 es la 1.42.30.1020, es decir, la última actualización. ¿Qué MCCC podría utilizar? Ya que mi caso no lo vi en comentarios ni en la entrada de la página.
    Gracias, y un saludo.

  12. Marina dice:

    Se me olvidó mencionar antes que he probado las dos versiones y ambas me dan error.

    • Tracas_SG dice:

      Hola!
      Había un pequeño fallo en la tabla que ya he solucionado.
      En efecto, la versión que tienes es la ultima actualización del juego y la versión que debes usar del MCCC es la misma, 4.2.0, ya que las actualizaciones del juego no añaden nuevas funciones o el mod, por esa razón no se actualiza el mod y se debe usar la 4.2.0.

      Respecto a que no te funciona tendrias que mirar si primero tienes activado el uso de mods y script en el menú de opciones, ya que cada vez que el juego se actualiza, se desactivan por seguridad.
      Luego te quedaría mirar si tienes algún mod o CC que de problemas con el MCCC, al final de esta guía, menciono unos cuantos, pero puede haber más que hagan conflicto. ¿Cómo sabes que mods son los que te causan problemas?, pues cuando estes jugando, te saldrá una notificación de color naranja sobre que el juego ha tenido un error con el nombre de LastException, como el de esta imagen:
      http://simsguru.com/wp-content/uploads/2017/06/2F4.jpg

      Cuando eso ocurra, se te habrá creado en la carpeta de Documentos/electronics arts/Los Sims 4 un archivo de texto con el nombre de LastException.
      Como pegar el contenido del texto es muy largo e incomodo para ponerlo en un comentario, lo mejor sería que lo copies y pegues en el foro y ver que mod o CC da problemas.
      Saludos 😉

  13. Patry dice:

    Hola! Me gustaría saber qué tengo que hacer para desactivar la progresión de la historia del mod, me fastidia que los sims se muden seguido y me gustaría poder desactivarlo, cómo lo hago? Gracias 🙂

  14. Mariana dice:

    No se cual es la de PC, ambas opciones dicen “Mac”, ayudita?

  15. Solci dice:

    Hola, una pregunta. Esta guia http://simsguru.com/2016/06/guias-sims-4/guia-mc-command-center/ a pesar de que fue en 2016, sigue siendo básicamente lo mismo no? Quiero decir, la explicación vale también para esta actualización?

    • Tracas_SG dice:

      Hola Solci
      Si, los módulos son los mismos a execepción del SCAM, que ya añadire la explicación cuando tenga tiempo.
      Saludos 😉

  16. Luci dice:

    Hola gente linda! tengo la versión 1.42.30.1020 y tengo instalado el mc command center y el mc woohoo 4.2.0. La mayoría de las funciones van sin problemas, ahora bien, en el mc woohoo aún teniendo activada la opcion “sin celos” y “permitir poligamia” mis sims se ponen celosos cuando ven a otro sim besando o haciendo cualquier actividad amorosa con su sim pareja. Qué puede estar sucediendo?
    Se me activan las emociones como “enfadada” o “triste” y dice en la descripción que es “por ser celosa/o”
    habrá algun otro mod interfiriendo? Tengo instalados el mod de wicked woohoo y basement drug…

    • Tracas_SG dice:

      Hola Luci
      No se cual puede ser el problema, ya que no uso ninguno de los 2 mods que mencionas.
      Prueba a jugar sin ambos mods y hacer prueba y error, muchas y comprueba que no sea ninguno de los 2 los que interfieran.
      Saludos 😉

  17. BellaBlack dice:

    Hola ^^ Dejé un coment en otra entrada y me di cuenta que era una desactualizada XD Lo pego aquí.

    Hola, perdona que moleste pero tengo dos dudas y ya no se como solucionarlas. Tengo el MCComand y tengo puesto el limite de bebés por parto en tres. El caso es que por la ciudad mis sims me tienen hasta 7 bebés por embarazo (tengo las notificaciones activadas para cambiarles los nombres y que no se me llene de Adolfos o Narcisas XD ). Es frecuente ver una casa con 2 adultos y tropecientos niños y me gustaría que los sims del mundo tuvieran de normal 1 solo bebé y que dos o tres o mas fuera mucho mas difícil (aunque no imposible) ¿Se puede hacer algo con esto? Que le de un toque mas real, me refiero

    La otra duda es que no se si es que he tocado algo o que pero casi todo el mundo ahora se me empareja homosexualmente. Puse que se pudieran las dos cosas pero es que mis sims deben tener todos estas tendencias porque hasta Elvira se me ha casado con una mujer. Me gustaría que los matrimonios homosexuales fueran solo un pequeño porcentaje. Por lo pronto he desactivado la opción de matrimonios del mismo sexo porque si la activo es como que se me pasa a esa preferencia aunque tenga la opción de matrimonios del sexo opuesto marcada también. No se si se pueda hacer algo para balancear eso un poco.

    ¡Gracias de antemano!

    • Tracas_SG dice:

      Hola BellaBlack
      ¿puedes ser que tengas algún otro mod que también modifique algo de bebes? Es muy raro lo que te está pasando. Prueba con la ultima versión del mod, igual es un bug del propio MCCC, la 4.3.1 es la ultima.
      Con la segunda parte de la pregunta, lo siento mucho, pero no llego a tocar mucho el tema de las relaciones, lo dejo tal cual.

  18. eleven dice:

    Hola! tengo la versión 1.40.61.1020 en windows y quiero actualizar el Mc command center a la versión 4.1.2 que se supone le corresponde a la versión del juego que tengo, pero al dar clic al enlace dice “página no encontrada, enlace roto o url inexistente” ¿la versión 4.2.0 me servirá igual? ayudaaa¡

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *